<?php
if ( ! defined( 'ABSPATH' ) ) exit;

class PBUAIV_Packing_Slip extends PBUAIV_Document {
    protected function get_type()  : string { return 'packing_slip'; }
    protected function get_label() : string { return __( 'Packing Slip', 'pb-invoicing-system' ); }
    public function __construct( WC_Order $order ) { parent::__construct( $order ); }
}
